
Installer - Feature #29075

Enable pulp_rpm plugin for pulpcore

02/19/2020 07:51 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/89

  

Description

We need to enable pulp_rpm plugin in the pulpcore module to install it on dev/nightly.

Associated revisions

Revision e736afbd - 06/04/2020 08:06 PM - William Clark

Fixes #29075 - add rpm plugin

History

#1 - 04/15/2020 09:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to William Clark

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/89 added

#2 - 06/04/2020 09:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|e736afbdb9f0852a3c9d7cf243771b0bf08c5dc7.

#3 - 06/24/2020 01:10 PM - Tomer Brisker

- Target version set to 2.1.0

#4 - 07/01/2020 12:26 PM - Ewoud Kohl van Wijngaarden

- Pull request deleted (https://github.com/theforeman/puppet-pulpcore/pull/89)

- Fixed in Releases 2.1.0 added

#5 - 07/01/2020 12:36 PM - Tomer Brisker

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/89 added
